{
  "workbench.editor.enablePreviewFromCodeNavigation": true,
  "launch": {
    "configurations": [],
    "compounds": []
  },
  "editor.defaultFormatter": "rvest.vs-code-prettier-eslint",
  "editor.formatOnSave": true,
  "notebook.defaultFormatter": "rvest.vs-code-prettier-eslint",
  "notebook.formatOnSave.enabled": true,
  "[javascript]": {
    "editor.defaultFormatter": "rvest.vs-code-prettier-eslint"
  }
}
